
Redmine - Feature #18872

Hook for group administration

2015-01-17 02:59 - djiby thiaw

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Hook requests Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

In my plugin I want to add a new field in groups. But in the list of hooks I didn't see one for that. If it exists what hook should I use or I

is there an other solution for doing that.

If there's no solution it will be good I think to add a hook for that.

Thanks

Related issues:

Is duplicate of Redmine - Patch #10509: Add view_groups_form hook New

History

#1 - 2015-01-18 04:54 - Mischa The Evil

- Is duplicate of Patch #10509: Add view_groups_form hook added

#2 - 2015-01-18 04:56 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicates #10509, closing as such.
